## gradle-debian-helper 1.0

=== debian/changelog ===
gradle-debian-helper (1.0) unstable; urgency=medium

  * Initial release. (Closes: #801683)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 13 Oct 2015 18:41:09 +0200
