## gradle-debian-helper 1.1~bpo8+1

=== debian/changelog ===
gradle-debian-helper (1.1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 27 Nov 2015 11:26:30 +0100

gradle-debian-helper (1.1) unstable; urgency=medium

  * Find and remove the build directories when cleaning instead of
    calling 'gradle clean'.

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 16 Oct 2015 15:30:30 +0200
