## gradle-debian-helper 1.1

=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: debhelper (>= 9), cdbs, default-jdk, maven-debian-helper, gradle (>= 2.5)
+Build-Depends: debhelper (>= 9), cdbs, default-jdk, maven-debian-helper, gradle
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-java/gradle-debian-helper.git
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/gradle-debian-helper.git
 
 Package: gradle-debian-helper
 Architecture: all
-Depends: ${misc:Depends}, default-jre-headless | java7-runtime-headless, maven-repo-helper, gradle (>= 2.5)
+Depends: ${misc:Depends}, default-jre-headless | java7-runtime-headless, maven-repo-helper, gradle
 Recommends: debhelper
 Description: Helper tools for building Debian packages with Gradle
  gradle-debian-helper contains helper tools to ease the packaging of Gradle
