## gradle-debian-helper 1.1mx150+1

=== debian/changelog ===
gradle-debian-helper (1.1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Elstad (v3g4n) <v3g4n@mxlinux.org>  Sat, 05 Nov 2016 14:46:34 -0500
