=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: gradle-debian-helper
 Section: java
 Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Mike Elstad (v3g4n) <v3g4n@mxlinux.org>
+XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: debhelper (>= 9), cdbs, default-jdk, maven-debian-helper, gradle
+Bugs: mailto: v3g4n@mxlinux.org
+Build-Depends: debhelper (>= 9), cdbs, default-jdk, maven-debian-helper, gradle (>= 2.5)
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-java/gradle-debian-helper.git
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/gradle-debian-helper.git
 
 Package: gradle-debian-helper
 Architecture: all
-Depends: ${misc:Depends}, default-jre-headless | java7-runtime-headless, maven-repo-helper, gradle
+Depends: ${misc:Depends}, default-jre-headless | java7-runtime-headless, maven-repo-helper, gradle (>= 2.5)
 Recommends: debhelper
 Description: Helper tools for building Debian packages with Gradle
  gradle-debian-helper contains helper tools to ease the packaging of Gradle
