## gradle-debian-helper 1.2

=== debian/changelog ===
gradle-debian-helper (1.2) unstable; urgency=medium

  * Tightened the dependency on gradle (>= 2.5)
  * Install the README file in the binary package
  * Documented how to run the tests of the packaged project
  * Build with the DH sequencer instead of CDBS
  * Use secure Vcs-* URLs
  * Standards-Version updated to 3.9.8

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 06 Jul 2016 10:05:50 +0200
