## gradle-debian-helper 1.3

=== debian/changelog ===
gradle-debian-helper (1.3) unstable; urgency=medium

  * Enable parallel builds if the DH --parallel option is set (Closes: #825617)
  * Use the current directory as the user home to avoid build failures
    with pbuilder when 'gradle install' writes the artifacts in the local
    Maven repository.
  * Use 'debian' as the username to improve the reproducibility

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 03 Aug 2016 11:37:11 +0200
