=== debian/control ===
--- 
+++ 
@@ -1,14 +1,12 @@
 Source: gradle-debian-helper
 Section: java
 Priority: optional
-Maintainer: Mike Elstad (v3g4n) <v3g4n@mxlinux.org>
-XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
-Bugs: mailto: v3g4n@mxlinux.org
-Build-Depends: debhelper (>= 9), cdbs, default-jdk, maven-debian-helper, gradle (>= 2.5)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/gradle-debian-helper.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/gradle-debian-helper.git
+Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper, gradle (>= 2.5)
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/gradle-debian-helper.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/gradle-debian-helper.git
 
 Package: gradle-debian-helper
 Architecture: all
