## gradle-debian-helper 1.4

=== debian/changelog ===
gradle-debian-helper (1.4) unstable; urgency=medium

  * Inject a task for generating Maven POMs (Closes: #841491)
  * DebianHelperPlugin now lets javadoc link to the local Javadoc of default-jdk
  * Update to debhelper 10
  * d/control:
    * Depends on default-jdk-headless | default-jdk
    * Add myself to Uploaders

 -- Kai-Chung Yan <seamlikok@gmail.com>  Tue, 25 Oct 2016 21:44:50 +0800
