=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper, gradle (>= 2.5)
+Uploaders: Emmanuel Bourg <ebourg@apache.org>,
+           Kai-Chung Yan <seamlikok@gmail.com>
+Build-Depends: debhelper (>= 10), default-jdk-headless | default-jdk, maven-debian-helper, gradle (>= 2.5)
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/gradle-debian-helper.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/gradle-debian-helper.git
