## gradle-debian-helper 1.4.1

=== debian/changelog ===
gradle-debian-helper (1.4.1) unstable; urgency=high

  * Fix a bug that comparing Maven POM dependencies may raise
    NullPointerException (Closes: #842838)

 -- Kai-Chung Yan <seamlikok@gmail.com>  Mon, 31 Oct 2016 19:31:24 +0800
