## gradle-debian-helper 1.4.2

=== debian/changelog ===
gradle-debian-helper (1.4.2) unstable; urgency=medium

  * Clean the generated POMs of the ignored subprojects

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 11 Nov 2016 23:27:06 +0100
