## gradle-debian-helper 1.4.3

=== debian/changelog ===
gradle-debian-helper (1.4.3) unstable; urgency=medium

  * Update to Gradle 3.1

 -- Kai-Chung Yan <seamlikok@gmail.com>  Mon, 14 Nov 2016 16:54:37 +0800
