## gradle-debian-helper 1.4.4

=== debian/changelog ===
gradle-debian-helper (1.4.4) unstable; urgency=medium

  * Fixed the optional dependencies in the generated poms
  * Added a log message when the pom file is generated

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 16 Nov 2016 01:00:35 +0100
