## gradle-debian-helper 1.5

=== debian/changelog ===
gradle-debian-helper (1.5) unstable; urgency=medium

  * Use the package name as the name of the root project when rootProject.name
    isn't defined in settings.gradle.

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 14 Dec 2016 13:50:41 +0100
