## gradle-debian-helper 1.5.1

=== debian/changelog ===
gradle-debian-helper (1.5.1) unstable; urgency=medium

  * Update to Gradle 3.2

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 22 Dec 2016 11:39:19 +0100
