=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>,
            Kai-Chung Yan <seamlikok@gmail.com>
-Build-Depends: debhelper (>= 10), default-jdk-headless | default-jdk, maven-debian-helper, gradle (>= 3.1)
+Build-Depends: debhelper (>= 10), default-jdk-headless | default-jdk, maven-debian-helper, gradle (>= 3.2)
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/gradle-debian-helper.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/gradle-debian-helper.git
 
 Package: gradle-debian-helper
 Architecture: all
-Depends: ${misc:Depends}, default-jre-headless | java7-runtime-headless, maven-repo-helper, gradle (>= 3.1)
+Depends: ${misc:Depends}, default-jre-headless | java7-runtime-headless, maven-repo-helper, gradle (>= 3.2)
 Recommends: debhelper
 Description: Helper tools for building Debian packages with Gradle
  gradle-debian-helper contains helper tools to ease the packaging of Gradle
