## gradle-debian-helper 1.6

=== debian/changelog ===
gradle-debian-helper (1.6) unstable; urgency=medium

  * Team upload.

  [ tony mancill ]
  * Add -Dfile.encoding=UTF-8 to gradle command-line. (Closes: #855262)

  [ Emmanuel Bourg ]
  * Spawn a shell explicitly when necessary in the doit() calls of the DH
    buildsystem (prevents a warning with DH 10 and an error with DH 11)
    (Closes: #869363)
  * Standards-Version updated to 4.1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 26 Sep 2017 00:33:01 +0200
