=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Emmanuel Bourg <ebourg@apache.org>,
            Kai-Chung Yan <seamlikok@gmail.com>
 Build-Depends: debhelper (>= 10), default-jdk-headless | default-jdk, maven-debian-helper, gradle (>= 3.2)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/gradle-debian-helper.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/gradle-debian-helper.git
