## gradle-debian-helper 1.6ubuntu1

=== debian/changelog ===
gradle-debian-helper (1.6ubuntu1) bionic; urgency=medium

  * Replace javadoc link with default-jdk-doc directory instead of
    default-jdk. LP: #1765883.
  * debian/control: add runtime dependency to default-jdk-doc.

 -- Tiago Stürmer Daitx <tiago.daitx@ubuntu.com>  Sat, 21 Apr 2018 01:26:08 +0000
