=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gradle-debian-helper
 Section: java
 Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>,
            Kai-Chung Yan <seamlikok@gmail.com>
 Build-Depends: debhelper (>= 10), default-jdk-headless | default-jdk, maven-debian-helper, gradle (>= 3.2)
@@ -11,7 +12,7 @@
 
 Package: gradle-debian-helper
 Architecture: all
-Depends: ${misc:Depends}, default-jre-headless | java7-runtime-headless, maven-repo-helper, gradle (>= 3.2)
+Depends: ${misc:Depends}, default-jre-headless | java7-runtime-headless, default-jdk-doc, maven-repo-helper, gradle (>= 3.2)
 Recommends: debhelper
 Description: Helper tools for building Debian packages with Gradle
  gradle-debian-helper contains helper tools to ease the packaging of Gradle
