## gradle-debian-helper 2.0.1

=== debian/changelog ===
gradle-debian-helper (2.0.1) unstable; urgency=medium

  * Inject the hook into the bootclasspath of the forked Gradle daemons
    (Closes: #908979)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 17 Sep 2018 10:24:56 +0200

gradle-debian-helper (2.0) unstable; urgency=medium

  * Team upload.
  * Changed the dependency interception logic to use a hook called from Gradle's
    Maven resolver. This avoids depending on Gradle internal classes and reduces
    the risk of incompatibilities when upgrading Gradle.
  * Removed the recommended dependency on debhelper
  * Standards-Version updated to 4.2.1
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 16 Sep 2018 16:12:11 +0200
