=== debian/control ===
Source: gradle-debian-helper
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Emmanuel Bourg <ebourg@apache.org>,
 Kai-Chung Yan <seamlikok@gmail.com>
Build-Depends:
 debhelper (>= 10),
 default-jdk-headless | default-jdk,
 gradle (>= 3.2),
 maven-debian-helper
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/java-team/gradle-debian-helper.git
Vcs-Browser: https://salsa.debian.org/java-team/gradle-debian-helper

Package: gradle-debian-helper
Architecture: all
Depends:
 default-jre-headless | java7-runtime-headless,
 gradle (>= 3.4.1-8~),
 maven-repo-helper,
 ${misc:Depends}
Description: Helper tools for building Debian packages with Gradle
 gradle-debian-helper contains helper tools to ease the packaging of Gradle
 based projects in Debian. It consists in:
 .
  * a Gradle plugin resolving the dependencies against the system Maven
    repository (/usr/share/maven-repo). The resolver uses the same Maven
    rule files that maven-debian-helper and maven-repo-helper employ
    (debian/maven.rules, debian/maven.ignoreRules).
  * a debhelper class detecting Gradle build files, initializing the plugin
    and running Gradle in offline mode.
