## gradle-debian-helper 2.0.1build1

=== debian/changelog ===
gradle-debian-helper (2.0.1build1) cosmic; urgency=medium

  * Re-upload removed package.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Sep 2018 14:39:43 +0200
