## gradle-debian-helper 2.0.2~18.04.1

=== debian/changelog ===
gradle-debian-helper (2.0.2~18.04.1) bionic; urgency=medium

  * Backport from Cosmic. (LP: #1814133)

 -- Tiago Stürmer Daitx <tiago.daitx@ubuntu.com>  Tue, 05 Feb 2019 19:09:56 +0000

gradle-debian-helper (2.0.2) unstable; urgency=medium

  * Fixed the build failure with Gradle 4.4
  * Switch to debhelper level 11

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 10 Oct 2018 15:10:21 +0200
