## gradle-debian-helper 2.1

=== debian/changelog ===
gradle-debian-helper (2.1) unstable; urgency=medium

  * Team upload.
  * Implementing support for dh_auto_test (Closes: #934729).

 -- Andrius Merkys <merkys@debian.org>  Fri, 08 Nov 2019 08:05:55 -0500
