=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
  Emmanuel Bourg <ebourg@apache.org>,
  Kai-Chung Yan <seamlikok@gmail.com>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  default-jdk-headless | default-jdk,
- gradle (>= 3.2),
+ gradle (>= 4.4),
  maven-debian-helper
 Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/java-team/gradle-debian-helper.git
