## gradle-debian-helper 2.2

=== debian/changelog ===
gradle-debian-helper (2.2) unstable; urgency=medium

  [ Andrius Merkys ]
  * Adding a notice about automatic test execution starting from debhelper
    compatibility level 13.

  [ Emmanuel Bourg ]
  * Open the modules required to run on Java 17
  * Standards-Version updated to 4.6.1
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 17 May 2022 10:36:07 +0200
