## gradle-debian-helper 2.3

=== debian/changelog ===
gradle-debian-helper (2.3) unstable; urgency=medium

  * Check the JDK specified by the JAVA_HOME environment variable before
    adding --add-opens option to the gradle command line (Closes: #1012215)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 01 Jun 2022 18:17:59 +0200
