=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
  Emmanuel Bourg <ebourg@apache.org>,
  Kai-Chung Yan <seamlikok@gmail.com>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  default-jdk-headless | default-jdk,
  gradle (>= 4.4),
  maven-debian-helper
-Standards-Version: 4.2.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/java-team/gradle-debian-helper.git
 Vcs-Browser: https://salsa.debian.org/java-team/gradle-debian-helper
