## gradle-debian-helper 2.4

=== debian/changelog ===
gradle-debian-helper (2.4) unstable; urgency=medium

  * No longer set the --add-opens option, Gradle handles it more accurately
  * Standards-Version updated to 4.6.2

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 22 Jan 2023 10:03:54 +0100
