=== debian/control ===
--- 
+++ 
@@ -4,13 +4,12 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
  Emmanuel Bourg <ebourg@apache.org>,
- Kai-Chung Yan <seamlikok@gmail.com>
 Build-Depends:
  debhelper-compat (= 13),
  default-jdk-headless | default-jdk,
- gradle (>= 4.4),
+ gradle (>= 4.4.1-18~),
  maven-debian-helper
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/gradle-debian-helper.git
 Vcs-Browser: https://salsa.debian.org/java-team/gradle-debian-helper
 
@@ -18,7 +17,7 @@
 Architecture: all
 Depends:
  default-jre-headless | java7-runtime-headless,
- gradle (>= 3.4.1-8~),
+ gradle (>= 4.4.1-18~),
  maven-repo-helper,
  ${misc:Depends}
 Description: Helper tools for building Debian packages with Gradle
