## gradle-debian-helper 2.4build1

=== debian/changelog ===
gradle-debian-helper (2.4build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Dec 2025 22:25:30 +0000
